loginView.user.password.too.short = \u5BC6\u7801\u8FC7\u77ED,\u8BF7\u53CA\u65F6\u4FEE\u6539!
loginView.user.password.too.weak = \u5BC6\u7801\u5F3A\u5EA6\u592A\u5F31,\u8BF7\u53CA\u65F6\u4FEE\u6539!
loginView.button.send.sms = \u83B7\u53D6\u52A8\u6001\u53E3\u4EE4
loginView.button.send.sms.wait = \u83B7\u53D6\u4E2D\u8BF7\u7A0D\u540E
loginView.button.send.sms.to.obtain = \u91CD\u65B0\u83B7\u53D6{0}\u79D2
loginView.sendsms.validateCode.valid.msg = \u9A8C\u8BC1\u7801\u5DF2\u53D1\u9001\uFF0C\u8FD8\u672A\u8FC7\u671F\uFF0C\u8BF7\u653E\u5FC3\u4F7F\u7528\uFF01
loginView.sendsms.error = \u52A8\u6001\u53E3\u4EE4\u83B7\u53D6\u5931\u8D25\uFF0C\u8BF7\u91CD\u8BD5!
loginView.sendsms.unbind = \u624B\u673A\u672A\u7ED1\u5B9A\u7528\u6237\uFF0C\u65E0\u6CD5\u767B\u9646!
inforCollect.sjhm.format.error = \u624B\u673A\u683C\u5F0F\u9519\u8BEF\uFF01
inforCollect.input.error =  \u975E\u6CD5\u63D0\u4EA4\uFF01
inforCollect.bind.account.phone.exist =  \u624B\u673A\u53F7\u7801\u5DF2\u5360\u7528\uFF01

loginView.button.send.email = \u83B7\u53D6\u52A8\u6001\u53E3\u4EE4
loginView.button.send.email.wait = \u83B7\u53D6\u4E2D\u8BF7\u7A0D\u540E
loginView.button.send.email.to.obtain = \u91CD\u65B0\u83B7\u53D6{0}\u79D2
loginView.sendemail.validateCode.valid.msg = \u9A8C\u8BC1\u7801\u5DF2\u53D1\u9001\uFF0C\u8FD8\u672A\u8FC7\u671F\uFF0C\u8BF7\u653E\u5FC3\u4F7F\u7528\uFF01
loginView.sendemail.error = \u52A8\u6001\u53E3\u4EE4\u83B7\u53D6\u5931\u8D25\uFF0C\u8BF7\u91CD\u8BD5\uFF01
loginView.sendemail.unbind = \u90AE\u7BB1\u672A\u7ED1\u5B9A\u7528\u6237\uFF0C\u65E0\u6CD5\u767B\u9646\uFF01
inforCollect.email.format.error = \u90AE\u7BB1\u683C\u5F0F\u9519\u8BEF\uFF01
inforCollect.bind.account.emial.exist = \u90AE\u7BB1\u5730\u5740\u5DF2\u5360\u7528\uFF01
loginView.format.email.invalid = \u8BF7\u4F7F\u7528\u90AE\u7BB1\u767B\u5F55\uFF01

loginView.button.send.qywx = \u83B7\u53D6\u52A8\u6001\u53E3\u4EE4
loginView.button.send.qywx.wait = \u83B7\u53D6\u4E2D\u8BF7\u7A0D\u540E
loginView.button.send.qywx.to.obtain = \u91CD\u65B0\u83B7\u53D6{0}\u79D2
loginView.sendeqywx.validateCode.valid.msg = \u9A8C\u8BC1\u7801\u5DF2\u53D1\u9001\uFF0C\u8FD8\u672A\u8FC7\u671F\uFF0C\u8BF7\u653E\u5FC3\u4F7F\u7528\uFF01
loginView.sendqywx.error = \u52A8\u6001\u53E3\u4EE4\u83B7\u53D6\u5931\u8D25\uFF0C\u8BF7\u91CD\u8BD5\uFF01
loginView.sendqywx.unbind = \u7528\u6237\u65E0\u4F01\u4E1A\u5FAE\u4FE1\u8D26\u6237\uFF0C\u65E0\u6CD5\u767B\u9646\uFF01